### Function Macro

# Gimp CONFIG_PROP_PATH

#### Declaration [src]

    #define GIMP_CONFIG_PROP_PATH (
      class,
      id,
      name,
      nick,
      blurb,
      path_type,
      default,
      flags
    )

#### Description

No description available.

This function is not directly available to language bindings

#### Parameters

`class` | `-`
| No description available.
`id` | `-`
| No description available.
`name` | `-`
| No description available.
`nick` | `-`
| No description available.
`blurb` | `-`
| No description available.
`path_type` | `-`
| No description available.
`default` | `-`
| No description available.
`flags` | `-`
| No description available.